Subject: [secdir] Security review of draft-ietf-i2rs-yang-l3-topology-13

From: "Hilarie Orman" <[email-masked]>
Date: Thu, 7 Dec 2017 23:19:10 -0700

(with address correction)

			  Security review of
	       A YANG Data Model for Layer 3 Topologies
	       draft-ietf-i2rs-yang-l3-topology-13.txt

Do not be alarmed.  I have reviewed this document as part of the
security directorate's ongoing effort to review all IETF documents
being processed by the IESG.  These comments were written primarily
for the benefit of the security area directors.  Document editors and
WG chairs should treat these comments just like any other last call
comments.

The security consideration regarding the data model storage and transmission
seem to be delineated clearly enough.  I call it Ready.

Hilarie